## libloader 0.3.7

=== debian/changelog ===
libloader (0.3.7-1) unstable; urgency=low

  * New upstream release.
  * Team upload.
  * Remove JRE dependencies.
  * Switch to source format 3.0.
  * Update Standards-Version: 3.8.4.
  * Add Homepage header.
  * Convert patches to dep3 format.

 -- Torsten Werner <twerner@debian.org>  Tue, 04 May 2010 23:02:36 +0200

libloader (0.3.6-4) unstable; urgency=low

  * Fixed watch file to match the latest release (Closes: #546855).
  * (Build-)Depends on default-jdk.
  * Build-Depends on debhelper >= 7.
  * Moved package to section 'java'.
  * Let all packages depend on ${misc:Depends}.
  * Added Vcs-Browser and Vcs-Svn fields.
  * Removed Rene and added myself to Uploaders.
  * Updated Standards-Versiont o 3.8.3.

 -- Michael Koch <konqueror@gmx.de>  Wed, 16 Sep 2009 21:26:31 +0200

libloader (0.3.6-3) unstable; urgency=low

  * don't build-depend on libehcache-java (to be moved to contrib)

 -- Rene Engelhard <rene@debian.org>  Mon, 25 Feb 2008 18:44:27 +0100

libloader (0.3.6-2) unstable; urgency=low

  * upload to unstable 

 -- Rene Engelhard <rene@debian.org>  Thu, 14 Feb 2008 23:53:57 +0100

libloader (0.3.6-1) experimental; urgency=low

  * New upstream release

 -- Rene Engelhard <rene@debian.org>  Sat, 29 Dec 2007 19:40:40 +0100

libloader (0.3.4-1) unstable; urgency=low

  * Initial release

 -- Rene Engelhard <rene@debian.org>  Sat, 06 Oct 2007 14:33:10 +0200
