=== debian/control ===
Source: libloader
Section: java
Priority: optional
Maintainer: Debian Java Maintainers <pkg-java-maintainers@lists.alioth.debian.org>
Uploaders: Michael Koch <konqueror@gmx.de>
Build-Depends: debhelper (>= 7), cdbs, default-jdk, ant, libjcommon-java (>= 1.0.10), libpixie-java (>= 0.8.6)
Build-Conflicts: liboscache-java
Standards-Version: 3.8.4
Vcs-Browser: http://svn.debian.org/wsvn/pkg-java/trunk/libloader
Vcs-Svn: svn://svn.debian.org/svn/pkg-java/trunk/libloader
Homepage: http://sourceforge.net/projects/jfreereport/

Package: libloader-java
Architecture: all
Depends: libjcommon-java (>= 1.0.10), ${misc:Depends}
Recommends: libehcache-java, libpixie-java (>= 0.8.6-1)
Description: Java general purpose resource loading framework
 LibLoader is a general purpose resource loading framework. It has been
 designed to allow to load resources from any physical location and to
 allow the processing of that content data in a generic way, totally
 transparent to the user of that library.

Package: libloader-java-doc
Section: doc
Depends: ${misc:Depends}
Architecture: all
Description: Java general purpose resource loading framework -- documentation
 LibLoader is a general purpose resource loading framework. It has been
 designed to allow to load resources from any physical location and to
 allow the processing of that content data in a generic way, totally
 transparent to the user of that library.
 .
 This package contains the Javadoc.
