=== debian/rules ===
#!/usr/bin/make -f
# debian/rules file for libfonts-java (uses cdbs)

include /usr/share/cdbs/1/rules/debhelper.mk
include /usr/share/cdbs/1/class/ant.mk

JAVA_HOME := /usr/lib/jvm/default-java

DEB_JARS := $(ANT_HOME)/lib/ant-launcher.jar jcommon pixie
DEB_ANT_BUILDFILE := build.xml
DEB_ANT_BUILD_TARGET := compile javadoc

clean::
	-rm -rf build
	-rm -rf javadoc
	-rm -f libloader*-$(DEB_UPSTREAM_VERSION).jar
	# don't use them, go sure
	-rm -f lib/* lib/optional/*

install/libloader-java::
	install -m 644 libloader-$(DEB_UPSTREAM_VERSION).jar debian/libloader-java/usr/share/java/libloader-$(DEB_UPSTREAM_VERSION).jar
	ln -s libloader-$(DEB_UPSTREAM_VERSION).jar debian/libloader-java/usr/share/java/libloader.jar
