=== debian/control ===
Source: libloader
Section: java
Priority: optional
Maintainer: Debian Java Maintainers <pkg-java-maintainers@lists.alioth.debian.org>
Uploaders: Rene Engelhard <rene@debian.org>
Build-Depends: debhelper-compat (= 13),
               default-jdk,
               ant,
               ant-optional,
               libpixie-java (>= 1.1.6),
               libbase-java,
               libcommons-logging-java,
               libehcache-java,
               libbatik-java,
               libxml-commons-external-java,
               javahelper,
               junit <!nocheck>
Build-Conflicts: liboscache-java
Standards-Version: 4.6.0
Vcs-Browser: https://salsa.debian.org/java-team/libloader
Vcs-Git: https://salsa.debian.org/java-team/libloader.git
Rules-Requires-Root: no
Homepage: https://sourceforge.net/projects/jfreereport/

Package: libloader-java
Architecture: all
Depends: libpixie-java (>= 1.1.6),
         libbase-java,
         libcommons-logging-java,
         libehcache-java,
         libbatik-java,
         libxml-commons-external-java,
         ${misc:Depends}
Suggests: libloader-java-doc (= ${binary:Version})
Description: Java general purpose resource loading framework
 LibLoader is a general purpose resource loading framework. It has been
 designed to allow one to load resources from any physical location and to
 allow the processing of that content data in a generic way, totally
 transparent to the user of that library.

Package: libloader-java-doc
Section: doc
Depends: ${misc:Depends}
Architecture: all
Description: Java general purpose resource loading framework -- documentation
 LibLoader is a general purpose resource loading framework. It has been
 designed to allow one to load resources from any physical location and to
 allow the processing of that content data in a generic way, totally
 transparent to the user of that library.
 .
 This package contains the Javadoc.
